Public Class PartParametersWndV

   Private WithEvents m_PartParametersWndVM As PartParametersWndVM

   Sub New(Owner As Window, PartParametersWndVM As PartParametersWndVM)
      MyBase.New(Owner)
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = PartParametersWndVM
      Me.Tag = Map.refProjectVM.BTLStructureVM.SelBTLPart
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_PartParametersWndVM = PartParametersWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_PartParametersWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
